Subject: Re: Job | Tech Support Remote Screening
From: Prashant Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:51:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6434 Applicants

View All

Prashant Kumar
I am a hard working electrician and have done ITI(Electrician).I have worked at TNR infra project limited in Chhindwara(MP),Kenteck International ltd(Kuwait),ALMEER technical services (Kuwait). I am seeking for a job in electrical technician and can work in India or abroad.

Shortlist

Reject

Current Designation ITI Electrician
Current Company Almeer Technical Services Co. W.L.L
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Bihar - Other, Delhi / NCR
Education
Diploma
Bihar University
Key Skills
Electrical Maintenance, Electrical Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem